<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Extraction des données Production primaire, Chlorophylle et Transparence</title>
</head>
<body>
	<h3>On extrait les données.</h3>
	<table
		concordion:execute="#extract=extract(#projetName, #plateformesListNames, #variableListNames, #allDepth, #profMin, #profMax, #selectedDates, #dateDedebut, #datedeFin, #annees, #rawDatas, #aggregatedDatas, #minAggregated, #maxAggregated, #filecomp, #commentaire, #affichage)">
		<tr>
			<th concordion:set="#projetName">Projet</th>
			<th concordion:set="#plateformesListNames">Plateformes</th>
			<th concordion:set="#variableListNames">Variables</th>
			<th concordion:set="#allDepth">Toutes les profondeurs</th>
			<th concordion:set="#profMin">Profondeur min</th>
			<th concordion:set="#profMax">Profondeur max</th>
			<th concordion:set="#selectedDates">Type de dates</th>
			<th concordion:set="#dateDedebut">Date de début</th>
			<th concordion:set="#datedeFin">Date de fin</th>
			<th concordion:set="#annees">Années</th>
			<th concordion:set="#rawDatas">Données brutes</th>
			<th concordion:set="#aggregatedDatas">Moyennes pondérées</th>
			<th concordion:set="#minAggregated">Valeurs minimum</th>
			<th concordion:set="#maxAggregated">Valeurs maximum</th>
			<th concordion:set="#filecomp">Fichiers complémentaires</th>
			<th concordion:set="#commentaire">Commentaire</th>
			<th concordion:set="#affichage">Affichage</th>
			<th concordion:set="#compareFile">Fichier de comparaison</th>
			<th concordion:assertEquals="#extract">Extrait</th>
			<th concordion:assertEquals="checkExtractData(#compareFile)">Extraction valide</th>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac3;defaut_lac3-lac1;point_l1_b,point_l1_a</td>
			<td>production primaire;production_primaire_par_duree_d_incubation_reelle,production_primaire_par_heure,production_primaire_par_tiers_median:chlorophylle;chlorophylle_a_strickland-parsons,chlorophylle_a_scor-unesco,chlorophylle_c,carotenoide,pheopigments:transparence;transparence_par_disque_inra,transparence_par_secchi_20_cm</td>
			<td>true</td>
			<td></td>
			<td></td>
			<td>DatesYearsContinuousFormParam</td>
			<td>01/01/2003</td>
			<td>31/12/2010</td>
			<td></td>
			<td>true</td>
			<td>true</td>
			<td>true</td>
			<td>true</td>
			<td></td>
			<td>Extraction pp chloro transp</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_production_primaire_raw_data.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_production_primaire_raw_data.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_production_primaire_aggregated.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_production_primaire_aggregated.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_production_primaire_mean.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_production_primaire_mean.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_chlorophylle_raw_data.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_chlorophylle_raw_data.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_chlorophylle_aggregated.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_chlorophylle_aggregated.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_chlorophylle_mean.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_chlorophylle_mean.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_transparence_raw_data.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_transparence_raw_data.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac1_transparence_aggregated.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/lac3_transparence_aggregated.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/request_reminder.txt</td>
			<td>true</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>